.searchAutoSuggestion {
  margin: 0;
  padding: 0;
  font-family: helvetica;
  font-size: .8em;
  background-color: #ffffff;
  list-style-type: none;
  width: 456px;
  line-height: normal;
  display: none;
  z-index: 10000;
}
.searchAutosuggestion a {
    text-decoration: underline;
}
.searchAutoSuggestion ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.searchAutoSuggestion li {
    margin: 0;
    padding: 0;
}
.searchAutoSuggestion li div.searchAutoSuggestionCatergoryHead {
  margin: 0;
  padding: 0;
  background-color: #93b600;
  color: #ffffff;
  height: 22px;
  padding-top: 7px;
  padding-left: 12px;
  padding-right: 12px;
  overflow: hidden;
}
.searchAutoSuggestion li div.searchAutoSuggestionCatergoryHead h3 {
  margin: 0;
  padding: 0;
  font-size: 1em;
  float: left;
  font-weight: bold;
}
.searchAutoSuggestion li div.searchAutoSuggestionCatergoryHead h3.autosuggestionHasBackground
{
   background-repeat: no-repeat;
   background-position: left center;
   padding-left: 20px;
}
.searchAutoSuggestion li div.searchAutoSuggestionCatergoryHead a {
  float: right;
  color: #ffffff;
}
.searchAutoSuggestion li div.searchAutoSuggestionCatergoryHead a:hover {
  text-decoration: none;
}
.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems li {
  background-image: url(images/searchSuggestionsItemsBackground.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  cursor: pointer;
  padding: 9px 12px;
}
.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems li:last-child {
  background-image: none;
}
.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems li a {
  display: block;
  background-image: url(images/searchSuggestionsItemsArrow.png);
  background-repeat: no-repeat;
  background-position: right center;
  color: #000000;
  text-decoration: none;
}
.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems li a span {
  font-weight: bold;
}
.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems.loading li {
  cursor: auto;
  list-style-type: none;
  background-image: url(images/loadingSuggestions.gif);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 18px;
  margin-left: 40%;
  color: #707070;
}
.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems.noResults li
{
    cursor: auto;
    list-style-type: none;
}

.searchAutoSuggestion li ul.searchAutoSuggestionCatergoryItems li.active {
    background-color: #d4ee85;
}
